Minecraft Wiki

除另有声明,转载时均必须注明出处若簡繁轉換出錯,請以遊戲內為準请勇于扩充与修正内容有兴趣逛逛我们的微博沟通交流,欢迎到社区专页需要协助,请在告示板留言

了解更多

Minecraft Wiki
Advertisement
[创建 | 历史 | 清除缓存]文档页面
此样式表没有文档页面。如果你知道此样式表的使用方法,请帮助为其创建文档页面。
注意:在保存之后,您可能需要清除浏览器缓存才能看到所作出的更改的影响。
  • Firefox或Safari:按住Shift的同时单击刷新,或按Ctrl-F5或Ctrl-R(Mac为⌘-R)
  • Google Chrome:按Ctrl-Shift-R(Mac为⌘-Shift-R)
  • Internet Explorer:按住Ctrl的同时单击刷新,或按Ctrl-F5
  • Opera:前往菜单 → 设置(Mac为Opera → 选项),然后隐私和安全 → 清除浏览数据 → 缓存的图片和文件。
/*body
{
	font-family: Zpix;
}*/


/* 高亮名字空间 */
a.mw-userlink,a[title^=User\:] {color: #0581DC}/*蓝*/
a[title*=Earth\:] {color: #45B1AC}/*青*/
a[title*=Dungeons\:] {color: #C2654B}/*暗橙*/
a[title^=Template\:], a[title^=Module\:] {color: #1DB5B3}/*青*/
a[title^=File\:], a[title^=Media\:] {color: #2E9438}/*绿*/
a[title^=Category\:] {color: #AF6926}/*棕*/
a[title^=MediaWiki\:] {color: #9A2DB3}/*紫*/
a[title^=Special\:] {color: #65696B}
a[title^=Special\:日志] {color: #99491C}
a[title^=Talk\:], a[title*=\u0020talk\:] {color: #B45959}/*红*/

/* 高亮用户组 */
/* 行政员 */
.mw-userlink[title="User:Ff98sha"],
.mw-userlink[title="User:Lxazl5770"] {
    color: #C66464; font-weight: bold;
}

/* 管理员 */
.mw-userlink[title="User:135ty"],
.mw-userlink[title="User:Hatsuki kiri"],
.mw-userlink[title="User:MysticNebula70"],
.mw-userlink[title="User:RealCuervo"] {
    color: #4B9A63; font-weight: bold;
}

/* 巡查员 
.mw-userlink[title="User:Hatsuki kiri"],
.mw-userlink[title="User:Snow dash"]{
    color: #D09C58; font-weight: bold;
}*/

/* AP */
.mw-userlink[title="User:Littlec233"],
.mw-userlink[title="User:Phantom xenom6"],
.mw-userlink[title="User:Hyuga aratihs"],
.mw-userlink[title="User:Siiftun1857"],
.mw-userlink[title="User:LuminesceIncandesce"],
.mw-userlink[title="User:XiaoXin666"],
.mw-userlink[title="User:IBuckeeet"],
.mw-userlink[title="User:Ultim 0"],
.mw-userlink[title="User:XiaoXin666"],
.mw-userlink[title="User:Lakejason0"],
.mw-userlink[title="User:Anterdc99"],
.mw-userlink[title="User:Miemiemethod"],
.mw-userlink[title="User:Zyjking"],
.mw-userlink[title="User:Dianliang233"],
.mw-userlink[title="User:HLDoramon"] {
    color: #2C9988; font-weight: bold;
}

/* bots */
.mw-userlink[title="User:Ffbot"],
.mw-userlink[title="User:Hatsukibot"]
.mw-userlink[title="User:MyNe70bot"]{
    color: #7E66A0; font-weight: bold;
}

/* 自己 */
.mw-userlink[title="User:Light beacon"] {
    color: #538FA9; font-weight: bold;
}

/* IP */
a[title^=Special\:].mw-anonuserlink {
    color: #CE514B;
}


/* 自定义主题(主名字空间)部分 */
/* rclist 历史颜色 */
.mw-changeslist-history{
	color: #B88448
}

/* msgbox 减宽、分离与阴影 */
.msgbox
{
	max-width:550px;
	box-shadow: 0 1px 5px 0 rgba(0,0,0,0.3);
}

.msgbox + .msgbox
{
	margin-top : 0;
}

/* infobox样式 */
.notaninfobox,.thumbinner
{
	box-shadow: 2px 2px 5px
}

.notaninfobox
{
	box-shadow: 2px 2px 5px 0 rgba(0, 0, 0, .16), 0 2px 10px 0 rgba(0, 0, 0, .12);
	background:#EAF1F4;
	border:0 solid;
	padding:0;
	border-radius: 2px;
}

.infobox-imagearea
{
	background:#D6E3EE
}

.infobox-title
{
	border:0;
	background:#A7BAC8;
	color:#262A2D
}

.alternaterows tr:nth-child(even), .infobox-rows tr:nth-child(even)
{
	background-color:#F5F9FB;
}
.thumb{
	width:302px;
	box-shadow: 1px 1px 2px 0 rgba(0, 0, 0, .16), 0 2px 5px 0 rgba(0, 0, 0, .12);
	background:#E8F2F6;
	color:#7C8A94;
}

.infobox-rows
{
	border-spacing:0;
}

.infobox-invimages > div > .invslot
{
	background:#8D9297 no-repeat center center / 32px 32px;
	border-color: #59656E #E4E9EE #E4E9EE #59656E;
}

/* 图片样式 */
.thumbimage
{
	border:0;
	margin:1px;
}

/* 表格样式 */
.wikitable
{
	box-shadow: 0 2px 6px 0 rgba(0,0,0,0.15), 0 0 10px 0 rgba(0,0,0,0.1);
}

.wikitable > tr > th, .wikitable > * > tr > th
{
	background-color:#CFDBE4;
}

/* MCUI margin设置(与表格边缘分离) */
.mcui
{
	margin: 1px;
}

/* 语录样式 */
.quote
{
	background:#D6E3EE;
	padding:3px 20px;
	margin:10px 0;
}

/* 树状图样式 */
.treeview
{
	background:#D6E3EE;
	padding:5px 10px;
	box-shadow: 0 2px 6px 0 rgba(0,0,0,0.15), 0 0 10px 0 rgba(0,0,0,0.1);
}
.nbttree-inherited
{
	background-color:#B8D3EA
	
}

/* navbox样式 */
.wikitable > tr > th, .wikitable > tr > td, .wikitable > * > tr > th, .wikitable > * > tr > td
{
	border: 1px solid #A8B2BB;
}

#content .loadbox-navbox > p ,.navbox .navbox-top
{
	background-color:#A7BCCD;
	padding:0;
}

.navbox
{
	border:0;
    margin:0;
}

.navbox .navbox-middle
{
	background-color:#BDC9D1;
	padding:0;
}
.navbox .navbox-thru
{
	background-color:#C4CBD0;
	padding:0;
}

.loadbox-navbox
{
	padding:0;
	border:0;
	box-shadow: 0 2px 6px 0 rgba(0,0,0,0.15), 0 0 10px 0 rgba(0,0,0,0.1);
	
}

.navbox table
{
	background:#F9FCFE
}

.navbox th
{
	background:#D3DADF
}

/* 分类框样式 */
.catlinks
{
	box-shadow: 0 2px 6px 0 rgba(0,0,0,0.15), 0 0 10px 0 rgba(0,0,0,0.1);
	border:0;
	background:#F3F7F9;
	padding:5px 10px
}

/*.wikitable > tbody > tr :nth-child(2n) {
    background-color: #EAF1F4;
}*/

/* MCD部分 */
/* 链接(MCD) */
a[title*=Dungeons\:] {
    color: #AD6C06;
}

.ns-10000 a{
	color: #AD6C06;
}

.ns-10000 a.new {
	color:#E84141;
}

/* 表格样式(MCD) */
.ns-10000 .wikitable > tr > th, .wikitable > tr > td,.ns-10000 .wikitable > * > tr > th, .wikitable > * > tr > td 
{
    border-color:#BBB7A8;
}

.ns-10000 .wikitable > tr > th,.ns-10000 .wikitable > * > tr > th {
    background-color: #E4DCCF;
}

/* infobox(MCD) */
.ns-10000 .infobox-title {
    background: #C8BCA7;
    color: #48433C;
}
.ns-10000 .infobox-imagearea {
    background: #EEE8D6;
}
.ns-10000 .alternaterows tr:nth-child(even),.ns-10000 .infobox-rows tr:nth-child(even) {
    background-color: #FBF9F5;
}

.ns-10000 .notaninfobox
{
  background:#F4F0EA
}

/* 代码行样式(MCD) */
code.ns-10000
{
  background:#FAF9F8
}

/* 语录样式(MCD) */
.ns-10000 .quote {
    background: #EFE7DA;
}

/* navbox(MCD) */
.ns-10000 #content .loadbox-navbox > p ,.ns-10000 .navbox .navbox-top
{
	background-color:#CDC3A7;
}

.ns-10000 .navbox .navbox-middle
{
	background-color:#D1CABD;
}

.ns-10000 .navbox .navbox-thru
{
	background-color:#D0CCC4;
}

.ns-10000 .navbox table
{
	background:#FEFCF9
}

.ns-10000 .navbox th
{
	background:#DFD9D3
}

/* 分类框样式(MCD) */
.ns-10000 .catlinks
{
	background:#F9F7F3;
}

/* 树状图样式(MCD) */
.ns-10000 .treeview {
    background: #EEE5D6;
}

/* 杂项部分 */
/* 移动式信息框(PI)样式 */
.portable-infobox
{
	box-shadow: 2px 2px 5px 0 rgba(0, 0, 0, .16), 0 2px 10px 0 rgba(0, 0, 0, .12);
	background:#EAF1F4;
	border-radius: 3px;
}

.pi-title
{
  border:0;
	background:#A7BAC8;
	color:#262A2D;
  border-radius: 3px 3px 0px 0px;
    
}

.pi-item :nth-child(2n)
{
	background-color:#F5F9FB;
  border-radius: 3px;
}

.pi-item :nth-child(2n+1) > div.pi-data-value
{
	background-color:#EAF1F4;
  border-radius: 3px;
}

.pi-data 
{
  border:0;
}

/*IPE Delete按钮隐藏*/
#deletepage-btn{
    display:none;
}

/* 隐藏分享按钮 */
.socialSidebar, #p-sharing.vectorMenu{
	display:none;
}

/* 高亮 en */
#mw-panel li.interlanguage-link.interwiki-en > a[title*=英语].interlanguage-link-target, .interwiki-en{
	color:#479ee9 !important
}
/* 高亮 rc */
#mw-panel li#n-recentchanges > a[title*=最近更改]{
	color:#7fba59 !important
}

/* 右上角头像修复 */
#netbar .netbar-box > a[href="/zh/wiki/User:Light_beacon"]::before {
  background-image: url(https://static.wikia.nocookie.net/minecraft_zh_gamepedia/images/0/02/Light_beacon.jpg);
  background-size: 20px 20px;
  content: "";
  display: inline-block;
  height: 20px;
  margin-right: 4px;
  margin-top: -1px;
  vertical-align: middle;
  width: 20px;
}
.avatar
{
  display:none;
}

/* PRO标签替换 */
/*.gamepedia_pro_user::before {
    background-image: url(https://static.wikia.nocookie.net/minecraft_zh_gamepedia/images/d/d4/Netherite_Pickaxe_JE3.png/revision/latest/thumbnail-down/width/200/height/200?cb=20200305042107);
    background-size: 1.2em 1.2em;
    content: "";
    display: inline-block;
    height: 1.2em;
    margin-right: 5px;
    margin-top: -0.23em;
    position: relative;
    vertical-align: middle;
    width: 1.2em;
}*/
Advertisement